## ros-iron-rqt-shell 1.1.1

=== debian/changelog ===
ros-iron-rqt-shell (1.1.1-3jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#17 <https://github.com/ros-visualization/rqt_shell/issues/17>)
  * Contributors: Audrow Nash, Jacob Perron

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-rqt-shell (1.1.0-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-iron-rqt-shell (1.0.2-3jammy) jammy; urgency=high

  * Fix modern setuptools warning about dashes instead of underscores (#14 <https://github.com/ros-visualization/rqt_shell/issues/14>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 30 Aug 2021 16:00:00 -0000

ros-iron-rqt-shell (1.0.1-3jammy) jammy; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#11 <https://github.com/ros-visualization/rqt_shell/issues/11>)
  * Contributors: Alejandro Hernández Cordero

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 26 Apr 2021 16:00:00 -0000

ros-iron-rqt-shell (1.0.0-3jammy) jammy; urgency=high

  * Fixing executable (#8 <https://github.com/ros-visualization/rqt_shell/issues/8>)
  * Initial port, SimpleShell works (#7 <https://github.com/ros-visualization/rqt_shell/issues/7>)
  * Contributors: Mike Lautman, brawner

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Dec 2018 16:00:00 -0000

ros-iron-rqt-shell (0.4.9-3jammy) jammy; urgency=high

  * Fixed syntax error when using a startup script with spyder shell

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 06 Sep 2017 16:00:00 -0000

ros-iron-rqt-shell (0.4.8-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 27 Apr 2017 16:00:00 -0000

ros-iron-rqt-shell (0.4.7-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 01 Mar 2017 16:00:00 -0000

ros-iron-rqt-shell (0.4.6-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 26 Feb 2017 16:00:00 -0000

ros-iron-rqt-shell (0.4.5-3jammy) jammy; urgency=high

  * add command line option --init-script (#296 <https://github.com/ros-visualization/rqt_common_plugins/issues/296>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 02 Feb 2017 16:00:00 -0000

ros-iron-rqt-shell (0.4.4-3jammy) jammy; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-iron-rqt-shell (0.4.3-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 01 Nov 2016 16:00:00 -0000

ros-iron-rqt-shell (0.4.2-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 18 Sep 2016 16:00:00 -0000

ros-iron-rqt-shell (0.4.1-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 15 May 2016 16:00:00 -0000

ros-iron-rqt-shell (0.4.0-3jammy) jammy; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 26 Apr 2016 16:00:00 -0000

ros-iron-rqt-shell (0.3.13-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 07 Mar 2016 16:00:00 -0000

ros-iron-rqt-shell (0.3.12-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 23 Jul 2015 16:00:00 -0000

ros-iron-rqt-shell (0.3.11-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 29 Apr 2015 16:00:00 -0000

ros-iron-rqt-shell (0.3.10-3jammy) jammy; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 30 Sep 2014 16:00:00 -0000

ros-iron-rqt-shell (0.3.9-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 17 Aug 2014 16:00:00 -0000

ros-iron-rqt-shell (0.3.8-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 14 Jul 2014 16:00:00 -0000

ros-iron-rqt-shell (0.3.7-3jammy) jammy; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Jul 2014 16:00:00 -0000

ros-iron-rqt-shell (0.3.6-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 01 Jun 2014 16:00:00 -0000

ros-iron-rqt-shell (0.3.5-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 May 2014 16:00:00 -0000

ros-iron-rqt-shell (0.3.4-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 27 Jan 2014 16:00:00 -0000

ros-iron-rqt-shell (0.3.3-3jammy) jammy; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 07 Jan 2014 16:00:00 -0000

ros-iron-rqt-shell (0.3.2-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 13 Oct 2013 16:00:00 -0000

ros-iron-rqt-shell (0.3.1-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 08 Oct 2013 16:00:00 -0000

ros-iron-rqt-shell (0.3.0-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 27 Aug 2013 16:00:00 -0000

ros-iron-rqt-shell (0.2.17-3jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 03 Jul 2013 16:00:00 -0000


