=== debian/control ===
Source: ros-iron-rqt-shell
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_shell
Standards-Version: 3.9.2

Package: ros-iron-rqt-shell
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg-modules, ros-iron-python-qt-binding (>= 0.2.19), ros-iron-qt-gui, ros-iron-qt-gui-py-common, ros-iron-rqt-gui, ros-iron-rqt-gui-py, ros-iron-ros-workspace
Description: rqt_shell is a Python GUI plugin providing an interactive shell.
